@media (max-width: 979px) {
	.container {
		float: none;
		width: auto;
		padding: 0px 10px 10px 10px;
	}
	.navbar .btn-navbar {display: none;} 
	.nav-collapse.collapse {height: auto;overflow: visible;}
	.nav-collapse li:last-child a {padding-right: 0px}
	
	.siteSearch {display: none;}
	.main-navigation li:last-child a {padding-right: 0px}
	.statement, .homeContent { float:none; width:84%; text-align:center; margin: 0px auto 30px auto; }
	.statement p {padding-left: 0px;}
	#content.home { padding-bottom: 10px;}
	#promos {width:460px; margin:0 auto; border-top: 0; }
	.promo.pos3 {clear: left;}
	.promo.pos2, .promo.pos4 {margin-right: 0px;}
	#projects {width:700px; margin:35px auto 0 auto;}
	#projects ul li.fourth {margin: 0 20px 20px 0;}
	#projects ul li:nth-child(3n+3) {margin: 0 0 20px 0;}
}
@media (max-width: 820px) {
	#toppanel {position: relative;}
}

@media (max-width: 767px) {
	#projects {width:460px;}
	#projects ul li:nth-child(3n+3) {margin: 0 20px 20px 0;}
	#projects ul li:nth-child(2n+2) {margin: 0 0 20px 0;}
}

@media (max-width: 730px) {
	.tenderDescription{width: auto;}
	.nav-collapse li a {padding-right: 20px; font-size: 14px;}
}

@media (max-width: 700px) {
	.main-navigation li a {padding-right: 50px}
	.carousel-caption {display: none;}
	.carousel-indicators {bottom:10px; left:0px;}
	.footer-inner { display: table; margin: 0px auto 15px auto;}
	.editor-label { clear: left; float: none; width: 100%;}
	label { margin-bottom: 0px;}
}

@media (max-width: 620px) {
	#panel  form span{ display:block; line-height: 0;}
	#panel .input-small {width: 115px;}
	#panel, #panel form {padding-right: 0px;}
}

@media (max-width: 560px) { 
	.main-navigation li a {padding-right: 20px; font-size: 13px;}	
	.navbar {margin-top: -65px;}
	ul#nav { min-height: 0; }
	.navbar .btn-navbar {display: block; margin-bottom: 16px;} 
	.nav-collapse {background-color: #9bb849; width: 100%;}
	.nav-collapse, .nav-collapse.collapse {height:auto;overflow: visible;margin-top: 20px;}
	
	.nav-collapse ul, .nav-collapse li, .nav-collapse li a, .nav-collapse a, 
	.nav-collapse li:hover  a, .nav-collapse  li.active  a, 
	.nav-collapse  ul.children, .nav-collapse  ul.children li, .nav-collapse  ul.children li a {
		float: none; 
		margin: 0 auto; 
		padding: 0; 
		line-height: 1em;
		border: 0;
		display:block;
		text-align: center;
		font-size: 15px;
	}
	.nav-collapse .children {left: 0; position: relative; top: 0; padding: 0; background-color: transparent;}
	.nav-collapse  li a {
		float: none;
		padding: 0;
		border: 0;
		color: #fff;
		/*TRANSISTIONS*/
		-webkit-transition: background 0.5s ease;
		   -moz-transition: background 0.5s ease;
			 -o-transition: background 0.5s ease;
			-ms-transition: background 0.5s ease;
				transition: background 0.5s ease;	
	}
	.nav-collapse li  { border: 6px solid #9bb849;}
	.nav-collapse ul.children  li  { border: 6px solid transparent;}
	.nav-collapse ul.children  li  a{color: #e0efb5; font-size: 14px;}
	.nav-collapse  li:hover, .nav-collapse  li.active {background-color: #718e21; border-color: #718e21; padding-top: 0px;}
	.nav-collapse ul.children { margin-top: 6px; }
	.nav-collapse ul.children  li:hover, .nav-collapse ul.children li.active, .nav-collapse ul.children li.active a {background-color: #536917;}
	.nav-collapse ul.children  li a:hover {background-color:transparent;}
}

@media (max-width: 520px) {
	#promos {width:420px;}
	.promo {width: 200px; margin-right: 20px;}
	.promo.pos2, .promo.pos4 {margin-right: 0px;}
	#projects {width:420px;}
	#projects  ul li {width: 200px; margin-right: 20px;}
	#projects ul li:nth-child(2n+2) {margin-right: 0px;}
	.requiredQuotes form ul li:nth-child(2n+2) {margin: 0;}
}

@media (max-width: 500px) {
	.statement, .homeContent { width:auto; }
	
}
@media (min-width: 480px) {
	.navbar .container {min-height: 50px;}
}

@media (max-width: 470px) {
	#content.home { padding-bottom: 10px;}
	#projects, #promos {width:220px;}
	#projects  ul li , #promos  ul li {width: 220px; margin-right: 0px;}
	#projects {border-bottom: 0;}
	.formSection input, .formSection input[type="file"], .formSection select {width:100%;}

}

@media (max-width: 360px) {
	#panel .input-small {width: 95px;}
	#panel { width: 100%;}
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
